NAUTY-NRSWITCHG(1)

NAME
nauty-NRswitchg - complement vertex edges

SYNOPSIS
NRswitchg [-lq] [infile [outfile]]

DESCRIPTION

    For each v, complement the edges from N(v) to V(G)-N(v)-v.

    The output file has a header if and only if the input file does.

-l  Canonically label outputs.

-q  Suppress auxiliary information.